<?xml version="1.0" encoding="utf-8"?>
<root><xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="BallotNo" xml:space="preserve">
    <value>Ballot number:</value>
  </data>
  <data name="BallotPapersToVerifyHeaderText" xml:space="preserve">
    <value>Ballots to be verified</value>
  </data>
  <data name="BallotPapersVerifiedHeaderText" xml:space="preserve">
    <value>Ballots verified</value>
  </data>
  <data name="Box" xml:space="preserve">
    <value>Box</value>
  </data>
  <data name="BoxComplete_GoToStartPage" xml:space="preserve">
    <value>Go to the startpage to select ballots from a particular box</value>
  </data>
  <data name="BoxComplete_GoToLastVerifiedBallotPage" xml:space="preserve">
    <value>Go to last verified ballot</value>
  </data>
  <data name="BoxComplete_GetNextBox" xml:space="preserve">
    <value>Continue verify with next available ballot</value>
  </data>
  <data name="BoxComplete_Heading" xml:space="preserve">
    <value>You have verified:</value>
  </data>
  <data name="Button_GivePersonVote" xml:space="preserve">
    <value>Give person vote</value>
  </data>
  <data name="Button_RemovePersonVote" xml:space="preserve">
    <value>Remove person vote</value>
  </data>
  <data name="CheckTheCandidateBox" xml:space="preserve">
    <value> (check the candidate box)</value>
  </data>
  <data name="First" xml:space="preserve">
    <value>first</value>
  </data>
  <data name="GotoCandidatePageTemplate" xml:space="preserve">
    <value>Go to {0} candidate page</value>
  </data>
  <data name="GotoWriteInsPage" xml:space="preserve">
    <value>Go to write-ins page</value>
  </data>
  <data name="GotoStampVerificationPage" xml:space="preserve">
    <value>Go to stamp verification page</value>
  </data>
  <data name="Label_General" xml:space="preserve">
    <value>General ballot</value>
  </data>
  <data name="Label_HasStamp" xml:space="preserve">
    <value>Has stamp</value>
  </data>
  <data name="Label_IsDuplicate" xml:space="preserve">
    <value>Is duplicate</value>
  </data>
  <data name="Label_Parliament" xml:space="preserve">
    <value>Parliament ballot</value>
  </data>
  <data name="Label_Scanned" xml:space="preserve">
    <value>Scanned</value>
  </data>
  <data name="Label_Type" xml:space="preserve">
    <value>Type</value>
  </data>
  <data name="Label_Unknown" xml:space="preserve">
    <value>Unknown ballot</value>
  </data>
  <data name="Label_VerifyText" xml:space="preserve">
    <value>Verifying ballot {0} of {1} ({2} duplicates)</value>
  </data>
  <data name="List" xml:space="preserve">
    <value>List:</value>
  </data>
  <data name="NavTip_ButtonText" xml:space="preserve">
    <value>Close</value>
  </data>
  <data name="NavTip_CheckboxText" xml:space="preserve">
    <value>Do not display this message again</value>
  </data>
  <data name="NavTip_Ingress" xml:space="preserve">
    <value>In order to work as quickly as possible, it is helpful to know about these keyboard shortcuts.</value>
  </data>
  <data name="NavTip_SectionArrowsUpAndDown_TextPart1" xml:space="preserve">
    <value>Up or down arrow key</value>
  </data>
  <data name="NavTip_SectionArrowsUpAndDown_TextPart2" xml:space="preserve">
    <value>are used to navigate between rows vertically</value>
  </data>
  <data name="NavTip_SectionArrowsLeftAndRight_TextPart1" xml:space="preserve">
    <value>Alt + left or right arrow key</value>
  </data>
  <data name="NavTip_SectionArrowsLeftAndRight_TextPart2" xml:space="preserve">
    <value>are used to navigate between the verification areas of the ballot</value>
  </data>
  <data name="NavTip_SectionEnter_TextPart1" xml:space="preserve">
    <value>Enter or Space</value>
  </data>
  <data name="NavTip_SectionEnter_TextPart2" xml:space="preserve">
    <value>performs an action on the field that is highlighted. If the field opens a menu you can again use the arrow keys and Enter or Space to make a selection</value>
  </data>
  <data name="NavTip_SectionEnter_TextPart3" xml:space="preserve">
    <value>or</value>
  </data>
  <data name="NavTip_SectionNumericKeys_TextPart1" xml:space="preserve">
    <value>Numeric keys</value>
  </data>
  <data name="NavTip_SectionNumericKeys_TextPart2" xml:space="preserve">
    <value>are used to navigate to a row based on a number when possible</value>
  </data>
  <data name="NavTip_SectionEscape_TextPart1" xml:space="preserve">
    <value>Escape</value>
  </data>
  <data name="NavTip_SectionEscape_TextPart2" xml:space="preserve">
    <value>is used to close an open menu</value>
  </data>
  <data name="NavTip_SectionF12_TextPart1" xml:space="preserve">
    <value>F12</value>
  </data>
  <data name="NavTip_SectionF12_TextPart2" xml:space="preserve">
    <value>takes you to the next area on the ballot that needs verification</value>
  </data>
  <data name="NavTip_Title" xml:space="preserve">
    <value>Verification Tips</value>
  </data>
  <data name="NavTip_SectionNeedVerification_TextPart1" xml:space="preserve">
    <value>Warningsign</value>
  </data>
  <data name="NavTip_SectionNeedVerification_TextPart2" xml:space="preserve">
    <value>indicates that the field was not interpreted correctly and needs verification</value>
  </data>
  <data name="NavTip_SectionUserMadeCorrection_TextPart1" xml:space="preserve">
    <value>Dot</value>
  </data>
  <data name="NavTip_SectionUserMadeCorrection_TextPart2" xml:space="preserve">
    <value>indicates that the field has been verified by the user or automatically by the system</value>
  </data>
  <data name="PageCounterTemplate" xml:space="preserve">
    <value>Page: {0} of {1}</value>
  </data>
  <data name="PersonVote" xml:space="preserve">
    <value>Person vote</value>
  </data>
  <data name="Second" xml:space="preserve">
    <value>second</value>
  </data>
  <data name="Third" xml:space="preserve">
    <value>third</value>
  </data>
  <data name="Title_ApplicationName" xml:space="preserve">
    <value>EVA Verifiser</value>
  </data>
  <data name="VerifyStartPageHeaderText" xml:space="preserve">
    <value>Ballot verification</value>
  </data>
  <data name="StartPageBoxViewModel_OfTotalText" xml:space="preserve">
    <value>of total</value>
  </data>
  <data name="StartPageBoxViewModel_XBallots_Template" xml:space="preserve">
    <value>{0} ballots</value>
  </data>
  <data name="StampVerificationPage_ApproveButton" xml:space="preserve">
    <value>Yes</value>
  </data>
  <data name="StampVerificationPage_Header" xml:space="preserve">
    <value>Has this ballot paper correct stamp?</value>
  </data>
  <data name="StampVerificationPage_RejectButton" xml:space="preserve">
    <value>No</value>
  </data>
  <data name="BallotPaperXOfY_PrefixText" xml:space="preserve">
    <value>Ballot paper:</value>
  </data>
  <data name="BallotPaperXOfY_SeperatorText" xml:space="preserve">
    <value>of</value>
  </data>
  <data name="BallotNumber_HeaderText" xml:space="preserve">
    <value>Ballot number</value>
  </data>
  <data name="GotoBallotNumberPage" xml:space="preserve">
    <value>Go to ballot number page</value>
  </data>
  <data name="Continue" xml:space="preserve">
    <value>Continue</value>
  </data>
  <data name="CheckForCorrections_OfficialBallotInfo" xml:space="preserve">
    <value>A given ballot - printed or not - is considered be the same as the offical list.</value>
  </data>
  <data name="CheckForCorrections_NonOfficialBallotInfo" xml:space="preserve">
    <value>But for a &lt;i&gt;printed&lt;/i&gt; ballot that can not be considered &lt;i&gt;equal to the offical list&lt;/i&gt; (for instance a ballot from another election or a manipulated, printed ballot), all modifications made by the voter are to be discarded.</value>
  </data>
  <data name="CheckForCorrections_Title" xml:space="preserve">
    <value>Check for corrections</value>
  </data>
  <data name="BallotNumber_Affiliation" xml:space="preserve">
    <value>Valid ballot. Which party is the ballot for?</value>
  </data>
  <data name="BallotNumber_InvalidBallot" xml:space="preserve">
    <value>Invalid ballot</value>
  </data>
  <data name="BallotNumber_CheckForCorrections" xml:space="preserve">
    <value>Check for corrections?</value>
  </data>
  <data name="BallotNumber_PartyOrGroupDoesNotApplies" xml:space="preserve">
    <value>Party/group does not run for this election</value>
  </data>
  <data name="BallotNumber_UnknownElection" xml:space="preserve">
    <value>Does not indicate which election</value>
  </data>
  <data name="BallotNumber_UnknownPartyOrGroup" xml:space="preserve">
    <value>Does not indicate party</value>
  </data>
  <data name="ContestAffiliation_Title" xml:space="preserve">
    <value>Parties participating in</value>
  </data>
  <data name="BallotNumber_HeaderText_NeedsVerification" xml:space="preserve">
    <value>Ballot number could not be parsed</value>
  </data>
  <data name="BallotNumber_HeaderText_IsBlankBallot" xml:space="preserve">
    <value>Ensure the voter has not written any party or candidates,
indicating that this is not a blank ballot</value>
  </data>
  <data name="BallotStatus_Started" xml:space="preserve">
    <value>Started</value>
  </data>
  <data name="BallotStatus_SuggestedRejected" xml:space="preserve">
    <value>Suggested rejected</value>
  </data>
  <data name="BallotStatus_Verified" xml:space="preserve">
    <value>Verified</value>
  </data>
  <data name="BallotPaper_ViewFullPage" xml:space="preserve">
    <value>Show ballot in a new window</value>
  </data>
  <data name="BallotPaper_StackPlacement" xml:space="preserve">
    <value>Ballot index in box</value>
  </data>
  <data name="BallotPaperXOfY_StatusText" xml:space="preserve">
    <value>Status: </value>
  </data>
  <data name="WriteInPage_IgnoreCheckbox" xml:space="preserve">
    <value>Ignore</value>
  </data>
  <data name="WriteInPage_NoneToVerifyHeader" xml:space="preserve">
    <value>Write-ins</value>
  </data>
  <data name="WriteInPage_WriteInToVerifyHeader" xml:space="preserve">
    <value>Write-ins not recognized</value>
  </data>
  <data name="BallotComplete_CloseButton" xml:space="preserve">
    <value>Close</value>
  </data>
  <data name="BallotComplete_DontShowAgain" xml:space="preserve">
    <value>Don't show this message again</value>
  </data>
  <data name="BallotComplete_ImageDescription" xml:space="preserve">
    <value>Go to the next ballot using the Next button at the bottom right of the screen. The button turns blue and enabled when verification of the ballot is finished.</value>
  </data>
  <data name="BallotComplete_Title" xml:space="preserve">
    <value>Ballot verification complete</value>
  </data>
  <data name="ElectionConfigMissingTextPart1" xml:space="preserve">
    <value>Could not find any election config for the system</value>
  </data>
  <data name="ElectionConfigMissingTextPart2" xml:space="preserve">
    <value>Use EVA Skanning Oppsett to load a valid election config, then restart EVA Verifiser</value>
  </data>
  <data name="CheckForCorrections_IgnoreInfo" xml:space="preserve">
    <value>By selecting &lt;i&gt;No&lt;/i&gt; the ballot will be treated as a pure affiliation vote. The candidate pages will then become unavailable. Remember that you can always open a full screen view of the ballot.</value>
    <comment>Mark the selection 'Nei' as bold - &lt;b&gt;No&lt;/b&gt;</comment>
  </data>
  <data name="SelectParty" xml:space="preserve">
    <value>Select party</value>
  </data>
  <data name="Warning_BallotCannotChangeWhenCountingIsLockedOrDeleted" xml:space="preserve">
    <value>The ballot cannot be saved when the counting has been set to finished or deleted</value>
  </data>
  <data name="Warning_BallotCannotChangeWhenCountingIsLocked_ReasonOne" xml:space="preserve">
    <value>The counting that this ballot is apart of, has been set to finished or deleted by the job controller while you had the ballot up.</value>
  </data>
  <data name="Warning_BallotCannotChange_ReasonTwo" xml:space="preserve">
    <value>Changes you might have done to this ballot will be rejected, and you will be taken to the start page.</value>
  </data>
  <data name="Warning_CountingIsLockedOrDeleted" xml:space="preserve">
    <value>The counting has been completed or is deleted</value>
  </data>
  <data name="Warning_CountingIsLockedOrDeleted_Details" xml:space="preserve">
    <value>The counting that these ballots are a part of, has been set to finished or deleted by the job controller since the last time you refreshed the screen</value>
  </data>
  <data name="Warning_CannotSaveBallotVerificationsWhenIncomplete" xml:space="preserve">
    <value>All fields on the ballot must be verified before saving it</value>
  </data>
  <data name="Warning_CannotSaveBallotVerificationsWhenIncomplete_Details" xml:space="preserve">
    <value>Click OK to discard all changes you have made on the ballot. Click Cancel to continue the verification of this ballot.</value>
  </data>
  <data name="Warning_CouldNotLoadBallotPaper" xml:space="preserve">
    <value>Could not load ballot paper, please try again</value>
  </data>
  <data name="PossibleSolutionsForWarningCouldNotLoadBallotPaper" xml:space="preserve">
    <value>Please try to reload the ballot#If the problem persists, please contact IT-support to troobleshoot the database and/or netwok connections</value>
  </data>
  <data name="WriteInNoHits" xml:space="preserve">
    <value>No hits</value>
  </data>
  <data name="BlankBallotInformation" xml:space="preserve">
    <value>Is this a blank ballot?</value>
  </data>
  <data name="BlankBallotInformation_Details" xml:space="preserve">
    <value>Ensure that the voter has not written a party name or candidates for the purpose to change the blank ballot to something else than a blank ballot.</value>
  </data>
  <data name="UnknownBallotPaperPopUpInformation_Message" xml:space="preserve">
    <value>The election and party must be clearly stated, the party has to run in this election, and ballot paper must have a valid stamp.</value>
  </data>
  <data name="UnknownBallotPaperPopUpInformation_Title" xml:space="preserve">
    <value>Is this a valid ballot paper?</value>
  </data>
  <data name="Verification" xml:space="preserve">
    <value>Verification</value>
  </data>
  <data name="Warning_BallotCannotChangeWhenUnlocked_ReasonOne" xml:space="preserve">
    <value>The voting ballot has been unlocked by the job controller while you had the ballot up.</value>
  </data>
  <data name="Warning_BallotCannotChangeWhenUnlocked_Title" xml:space="preserve">
    <value>The ballot cannot be saved when unlocked</value>
  </data>
  <data name="PlacementInBox_Template" xml:space="preserve">
    <value>This ballot should be number {0} of {1} in the box </value>
  </data>
  <data name="Verify_RefreshInfo_HowToUpdate" xml:space="preserve">
    <value>Press F5 or click the election logo to refresh.</value>
  </data>
  <data name="Verify_RefreshInfo_LastUpdated" xml:space="preserve">
    <value>Last updated</value>
  </data>
  <data name="RenumberColumnText" xml:space="preserve">
    <value>Number</value>
  </data>
  <data name="StrikeoutColumnText" xml:space="preserve">
    <value>Strikeout</value>
  </data>
  <data name="RenumberCandidateText" xml:space="preserve">
    <value>Change the order to</value>
  </data>
  <data name="StrikeoutCandidateText" xml:space="preserve">
    <value>Strike the candidate out of the list</value>
  </data>
  <data name="NoCandidateChangesText" xml:space="preserve">
    <value>No changes for the candidate</value>
  </data>
  <data name="AutoVerifyInfo_Title" xml:space="preserve">
    <value>Automatic verified ballot</value>
  </data>
  <data name="AutoVerifyInfo_DontShowAgain" xml:space="preserve">
    <value>Don't show this message again</value>
  </data>
  <data name="AutoVerifyInfo_DescriptionText" xml:space="preserve">
    <value>An automatic verification has been executed on the ballot after you selected party. This is related to renumbering. The changes made by EVA Verifiser are marked using dots as illustrated to the left, next to candidate 1 and 3. Changes made by EVA Verifiser and changes made by the user are marked in the same way. You need to ensure the quality of the changes, and correct possible errors.</value>
  </data>
  <data name="AutoVerifyInfo_CloseButton" xml:space="preserve">
    <value>Close</value>
  </data>
  <data name="BallotNumber_HeaderText_GeneralBallot" xml:space="preserve">
    <value>Please check that the voter has marked a party
that stands in this election, and that no further parties are marked</value>
  </data>
  <data name="AffiliationName_HeaderText_NeedsVerification" xml:space="preserve">
    <value>Please review if the voter has modified the affiliation name in the header</value>
  </data>
  <data name="AffiliationName_HeaderText" xml:space="preserve">
    <value>Affiliation:</value>
  </data>
</root>
